PDFjam Multiple Insecure Temporary File Creation Vulnerabilities

Bugtraq ID: 32931
Class: Design Error
CVE: CVE-2008-5743
CVE-2008-5843
Remote: No
Local: Yes
Published: Dec 19 2008 12:00AM
Updated: Apr 13 2015 09:48PM
Credit: Reported on the openSUSE bug tracking system.
Vulnerable: S.u.S.E. openSUSE 11.1
S.u.S.E. openSUSE 11.0
S.u.S.E. openSUSE 10.3
S.u.S.E. openSUSE 10.2
S.u.S.E. openSUSE 10.1
Gentoo Linux
David Firth PDFjam 1.20
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus